<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 15:15" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Digital Products</title>
	<link>https://noor.pixeldima.com/digital-products</link>
	<description>Just another Noor - WP Theme site</description>
	<pubDate>Thu, 05 Sep 2019 15:15:32 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/digital-products</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/digital-products/wp-content/uploads/sites/19/2018/04/cropped-fav-32x32.png</url>
	<title>Digital Products</title>
	<link>https://noor.pixeldima.com/digital-products</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Home</title>
		<link>https://noor.pixeldima.com/digital-products/</link>
		<pubDate>Wed, 04 Apr 2018 14:04:01 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row bg_type="bg_image" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color="" di_bg_image="8" css=".vc_custom_1523207909263{padding-top: 10% !important;padding-bottom: 10% !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][dima_spacer screen_all_spacer_size="0" screen_xld_resolution="1600" screen_xld_spacer_size="0" screen_ld_resolution="1400" screen_ld_spacer_size="0" screen_md_resolution="1170" screen_md_spacer_size="0" screen_sd_resolution="969" screen_sd_spacer_size="100" screen_xsd_resolution="480" screen_xsd_spacer_size="100" id="" class=""][custom_heading float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]<span style="color: #1eddad;">NOOR</span> <span style="color: #ffffff;">Digital Products Marketplace</span>[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center; font-size: 16px; line-height: 36px; color: #ffffff;">Launching a beautiful digital marketplace with NOOR and Easy Digital Downloads it's never been easier.</p>
<p>[/text][button text="LEARN MORE" type="stroke" size="large" shape="dima-btn-rounded" color_class="di_white" float="center" lightbox="" delay="" delay_duration="" delay_offset="" href="" title="" popup_content="" id="" class="" style=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Featured Products[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod.</p>
<p>[/text][dima_edd edd_style="grid" words="0" author_display="false" column="3" orderby="post__in" category="" ids="" post_class=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Fresh And New Products[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod<br />
tempor incididunt ut labore.</p>
<p>[/text][clear by="70px" id="" class=""][dima_edd edd_style="grid" words="0" author_display="false" count="3" column="3" filters="false" orderby="post__in" category="" ids="" post_class=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Our Custom Services[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]</p>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod<br />
tempor incididunt ut labore.</p>
<p>[/text][clear by="70px" id="" class=""][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0"][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox boxed="true" align="center" delay="" delay_duration="" delay_offset="" dima_vc_border_color="#333333" href="#" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-blog" hover="icon-box-hover" type="circle" delay="" delay_duration="" delay_offset="" icon_color="#333333" icon_bg="#fafafa"][iconbox_content delay="" delay_duration="" delay_offset="" title="Website Migration"]Lorem ipsum dolor sit amet, and est it was consectetur if adipisicing, incididunt.[/iconbox_content][/iconbox][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox boxed="true" align="center" delay="" delay_duration="" delay_offset="" dima_vc_border_color="#333333" href="#" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-pencil" hover="icon-box-hover" type="circle" delay="" delay_duration="" delay_offset="" icon_color="#333333" icon_bg="#fafafa"][iconbox_content delay="" delay_duration="" delay_offset="" title="Logo Design"]Lorem ipsum dolor sit amet, and est it was consectetur if adipisicing, incididunt.[/iconbox_content][/iconbox][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox boxed="true" align="center" delay="" delay_duration="" delay_offset="" dima_vc_border_color="#333333" href="#" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-search" hover="icon-box-hover" type="circle" delay="" delay_duration="" delay_offset="" icon_color="#333333" icon_bg="#fafafa"][iconbox_content delay="" delay_duration="" delay_offset="" title="SEO Improvements"]Lorem ipsum dolor sit amet, and est it was consectetur if adipisicing, incididunt.[/iconbox_content][/iconbox][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][iconbox boxed="true" align="center" delay="" delay_duration="" delay_offset="" dima_vc_border_color="#333333" href="#" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-chart" hover="icon-box-hover" type="circle" delay="" delay_duration="" delay_offset="" icon_color="#333333" icon_bg="#fafafa"][iconbox_content delay="" delay_duration="" delay_offset="" title="Website Audit"]Lorem ipsum dolor sit amet, and est it was consectetur if adipisicing, incididunt.[/iconbox_content][/iconbox][/vc_column_inner][/vc_row_inner][clear by="60px" id="" class=""][button text="ALL SERVICES" type="" size="large" shape="dima-btn-rounded" color_class="" float="center" lightbox="" delay="" delay_duration="" delay_offset="" href="https://noor.pixeldima.com/digital-products/services/" title="" popup_content="" id="" class="" style=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="#f7f7f7" top_shape_color="#ffffff" bottom_shape_color="#ffffff" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][slick_slider speed="400" items_margin="true" pagination="true" auto_play="true" auto_play_speed="7000" loop="true" lazyload="ondemand" adaptiveheight="true" centerpadding="" items="1" items_phone="1" items_tablet="1" id="" class="" style=""][slick_slide id="" class="" style=""][testimonial float="top-center" text_alignment="center" icon="false" delay="" delay_duration="" delay_offset="" author="Ahmed Bensalah" job="Designer" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style="" image="23"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][slick_slide id="" class="" style=""][testimonial float="top-center" text_alignment="center" icon="false" delay="" delay_duration="" delay_offset="" author="Adel Tahri" job="Developer" bg_color="" icon_color="" meta_color="" padding_top_bottom="" padding_left_right="" url="" id="" class="" style="" image="23"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco nostrud exercitation laboris.[/testimonial][/slick_slide][/slick_slider][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date><![CDATA[2018-04-04 14:04:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-04 14:04:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[sample-page]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1523207909263{padding-top: 10% !important;padding-bottom: 10% !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_menu_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Checkout</title>
		<link>https://noor.pixeldima.com/digital-products/checkout/</link>
		<pubDate>Wed, 04 Apr 2018 15:17:26 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/checkout/</guid>
		<description></description>
		<content:encoded><![CDATA[[download_checkout]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>11</wp:post_id>
		<wp:post_date><![CDATA[2018-04-04 15:17:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-04 15:17:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[checkout]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Purchase Confirmation</title>
		<link>https://noor.pixeldima.com/digital-products/checkout/purchase-confirmation/</link>
		<pubDate>Wed, 04 Apr 2018 15:17:26 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/checkout/purchase-confirmation/</guid>
		<description></description>
		<content:encoded><![CDATA[Thank you for your purchase! [edd_receipt]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>12</wp:post_id>
		<wp:post_date><![CDATA[2018-04-04 15:17:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-04 15:17:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[purchase-confirmation]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>11</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Transaction Failed</title>
		<link>https://noor.pixeldima.com/digital-products/checkout/transaction-failed/</link>
		<pubDate>Wed, 04 Apr 2018 15:17:26 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/checkout/transaction-failed/</guid>
		<description></description>
		<content:encoded><![CDATA[Your transaction failed, please try again or contact site support.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>13</wp:post_id>
		<wp:post_date><![CDATA[2018-04-04 15:17:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-04 15:17:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[transaction-failed]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>11</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Purchase History</title>
		<link>https://noor.pixeldima.com/digital-products/checkout/purchase-history/</link>
		<pubDate>Wed, 04 Apr 2018 15:17:26 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/checkout/purchase-history/</guid>
		<description></description>
		<content:encoded><![CDATA[[purchase_history]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>14</wp:post_id>
		<wp:post_date><![CDATA[2018-04-04 15:17:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-04 15:17:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[purchase-history]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>11</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Our Latest News</title>
		<link>https://noor.pixeldima.com/digital-products/blog/</link>
		<pubDate>Sun, 08 Apr 2018 11:03:27 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/?page_id=100</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color="" tutorials=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][blog words="100" paging="true" count="6" category="" tag="" offset="" id="" post_class="" style=""][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>100</wp:post_id>
		<wp:post_date><![CDATA[2018-04-08 11:03:27]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-08 11:03:27]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[blog]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[mini]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[We've been busy lately, see what we're up to!]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Services</title>
		<link>https://noor.pixeldima.com/digital-products/services/</link>
		<pubDate>Sun, 08 Apr 2018 12:54:15 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/?page_id=113</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_margin="true" section_content="outside_container" equal_height="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" border_color="" id="" class="" css=".vc_custom_1498042517846{padding-top: 0px !important;padding-bottom: 0px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653656448{border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee"][iconbox animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-blog" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Web Design"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653662558{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee" di_bg_color="#fafafa"][iconbox animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-monitor" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Graphic Design"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653668454{border-top-width: 1px !important;border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee"][iconbox animation="transition.slideUpBigIn" delay="500" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-pencil" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Content Writing"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653675676{border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee" di_bg_color="#fafafa"][iconbox animation="transition.slideUpBigIn" delay="700" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-search" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="SEO Optimization"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][/vc_row][vc_row no_margin="true" section_content="outside_container" equal_height="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" border_color="" id="" class="" css=".vc_custom_1498042526422{padding-top: 0px !important;padding-bottom: 0px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653682389{border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee" di_bg_color="#fafafa"][iconbox animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-megaphone" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Marketing Strategy"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653687993{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee"][iconbox animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-settings" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Software Development"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653697663{border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee" di_bg_color="#fafafa"][iconbox animation="transition.slideUpBigIn" delay="500" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-message-left" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Advertising"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" sd="6" border_style="solid" delay="" delay_duration="" delay_offset="" width="1/4" css=".vc_custom_1521653703601{border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}" id="" class="" style="" border_color="#eeeeee"][iconbox animation="transition.slideUpBigIn" delay="700" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-bulb" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Branding"]Lorem ipsum dolor sit amet, and consectetur adipisicing elit, do tempor incididunt.[/iconbox_content][/iconbox][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>113</wp:post_id>
		<wp:post_date><![CDATA[2018-04-08 12:54:15]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-08 12:54:15]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[services]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1498042517846{padding-top: 0px !important;padding-bottom: 0px !important;}.vc_custom_1498042526422{padding-top: 0px !important;padding-bottom: 0px !important;}.vc_custom_1521653656448{border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653662558{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653668454{border-top-width: 1px !important;border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653675676{border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653682389{border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653687993{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653697663{border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}.vc_custom_1521653703601{border-right-width: 1px !important;border-bottom-width: 1px !important;padding-top: 6em !important;padding-right: 5% !important;padding-bottom: 6em !important;padding-left: 5% !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Contact us</title>
		<link>https://noor.pixeldima.com/digital-products/contact-us/</link>
		<pubDate>Sun, 08 Apr 2018 12:55:49 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/digital-products/?page_id=116</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" delay="" delay_duration="" delay_offset="" width="1/2" id="" class="" style="" border_color=""][dima_contact_form_7 style="" form_id="119" id="" class="" tutorials=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" animation="transition.fadeIn" delay="100" delay_duration="500" delay_offset="" width="1/2" id="" class="" style="" border_color=""][google_maptwo drag="true" map_style="legacy_north" delay="" delay_duration="" delay_offset="" lat="51.508530" lng="-0.076132" zoom="12" height="420px" width="" class="" style=""][google_map_marker delay="" delay_duration="" delay_offset="" lat="51.508530" lng="-0.076132" info="London Map" image="2164"][/google_maptwo][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" di_bg_color="#fafafa" border_color="" id="" class=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-phone2" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Phone Number"]+ 213 202 555 539 / + 213 202 555 0131[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-pointer" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Address"]64 Broad Street WITHINGTON SK11 4DQ[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox animation="transition.slideUpBigIn" delay="500" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-mail" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="E-mail address"]+ 213 202 555 539 / + 213 202 555 0131[/iconbox_content][/iconbox][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>116</wp:post_id>
		<wp:post_date><![CDATA[2018-04-08 12:55:49]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-04-08 12:55:49]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-us]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
